!!python/object/apply:collections.OrderedDict
- - - algo
    - ppo
  - - env
    - WolfgangWalkEnv-v1
  - - env_kwargs
    - cartesian_action: true
      cartesian_state: true
      cyclic_phase: true
      filter_actions: false
      foot_sensors_type: ''
      gui: false
      leg_vel_in_state: false
      randomize: true
      relative: false
      reward_function: CartesianActionVelReward
      ros_debug: false
      rot_type: rpy
      simulator_type: pybullet
      state_type: full
      terrain_height: 1.05
      use_complementary_filter: true
      use_engine: true
      use_rt_in_state: false
  - - eval_episodes
    - 10
  - - eval_freq
    - 500000
  - - gym_packages
    - []
  - - hyperparams
    - device: cuda:1
  - - log_folder
    - /srv/ssd_nvm/10bestman/logs/
  - - log_interval
    - -1
  - - n_eval_envs
    - 1
  - - n_evaluations
    - 20
  - - n_jobs
    - 1
  - - n_startup_trials
    - 10
  - - n_timesteps
    - -1
  - - n_trials
    - 10
  - - no_optim_plots
    - false
  - - num_threads
    - -1
  - - optimization_log_path
    - null
  - - optimize_hyperparameters
    - false
  - - pruner
    - median
  - - pruner_threshold
    - 10
  - - sampler
    - tpe
  - - save_freq
    - 1000000
  - - save_replay_buffer
    - false
  - - seed
    - 137956316
  - - storage
    - null
  - - study_name
    - null
  - - tensorboard_log
    - /srv/ssd_nvm/10bestman/tensorboard/
  - - trained_agent
    - ''
  - - truncate_last_trajectory
    - true
  - - uuid
    - false
  - - vec_env
    - subproc
  - - verbose
    - 0
